QuikrBox admin - Bug #8731

Manage setting > Refere %age > change label name as per below ss
12/06/2023 05:03 PM - priyanka Sharma

Status: Closed Start date: 12/06/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202312061702-gxjel.png

History

#1 - 12/08/2023 11:46 AM - olatayo John

- Status changed from New to Resolved

changed according to sir

#2 - 12/11/2023 04:56 PM - priyanka Sharma

- Status changed from Resolved to Closed
